=== debian/control ===
Source: php-league-csv
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Fab Stz <fabstz-it@yahoo.fr>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               php-curl,
               php-xdebug,
               phpab,
               phpunit
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://csv.thephpleague.com
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-league-csv
Vcs-Git: https://salsa.debian.org/php-team/pear/php-league-csv.git

Package: php-league-csv
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}, ${shlibs:Depends}
Recommends: ${misc:Recommends}, ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Conflicts: ${phpcomposer:Debian-conflict}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 Csv is a library to ease parsing, writing and filtering CSV in PHP. The
 library goal is to be powerful while remaining lightweight, by utilizing PHP
 native classes whenever possible.
 .
 Highlights:
  - Easy to use API
  - Read and Write to CSV documents in a memory efficient and scalable way
  - Support PHP stream filtering capabilities
  - Transform CSV documents into popular format (JSON, XML or HTML)
  - Fully documented
  - Fully unit tested
  - Framework-agnostic
