=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

PKG_PHP_TOOLS_VER = $(shell dpkg-query --showformat='$${Version}' --show pkg-php-tools)
PKG_PHP_TOOLS_GE_1_41 = $(shell if dpkg --compare-versions $(PKG_PHP_TOOLS_VER) ge "1.41~"; then echo y; else echo n; fi)

%:
	dh $@

execute_before_dh_auto_build:
ifeq "$(PKG_PHP_TOOLS_GE_1_41)" "y"
	phpabtpl \
	  --basedir src \
	  composer.json > debian/autoload.php.tpl
endif
	phpab \
		--output src/autoload.php \
		--template debian/autoload.php.tpl \
		--exclude '*Test.php' \
		src

execute_before_dh_auto_test:
	# Build classloader for tests
	mkdir --parents vendor League
ifeq "$(PKG_PHP_TOOLS_GE_1_41)" "y"
	phpabtpl \
		--require league/csv \
		> debian/autoload.tests.php.tpl
endif
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		src/*Test.php
	# Workaround to ensure the local class takes precedence during tests.
	ln -sr src League/Csv

override_dh_install:
	dh_install -XTest.php

override_dh_auto_test:
	phpunit --exclude-group network
