=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpabtpl --require league/csv > debian/autoload.tests.php.tpl && phpab --output vendor/autoload.php --template debian/autoload.tests.php.tpl src/*Test.php && phpunit
Restrictions: rw-build-tree, allow-stderr, needs-internet
Depends: php-curl, php-xdebug, phpab, phpunit, pkg-php-tools, @
