## php-league-csv 9.9.0

=== debian/changelog ===
php-league-csv (9.9.0-1) unstable; urgency=medium

  [ Fab Stz ]
  * Update to latest upstream
  * Refresh patches, and patch to use phpunit 9
  * add test dependency to php-doctrine-collections

  [ David Prévot ]
  * d/patches: Drop unused file
  * Don’t duplicate autoload tests entries
  * d/clean: Drop now useless entry
  * d/control: Drop now useless entry

  [ Fab Stz ]
  * add php-doctrine-collections dependency for autopkgtest
  * d/control: add <!nocheck> to test related build-deps

 -- Fab Stz <fabstz-it@yahoo.fr>  Wed, 21 Jun 2023 08:39:19 +0200
