=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,7 @@
 ifeq "$(PKG_PHP_TOOLS_GE_1_41)" "y"
 	phpabtpl \
 		--require league/csv \
+		--require doctrine/collections \
 		> debian/autoload.tests.php.tpl
 endif
 	phpab \
