## php-league-csv 9.20.1%2Bdfsg

=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpabtpl --require league/csv --require doctrine/collections > debian/autoload.tests.php.tpl && phpab --output vendor/autoload.php --template debian/autoload.tests.php.tpl src/*Test.php src/*TestCase.php src/*/*Test.php src/*/*TestCase.php src/*/*/*Test.php src/*/*/*TestCase.php && phpunit --no-coverage
Restrictions: rw-build-tree, allow-stderr, needs-internet
Depends: php-curl, php-doctrine-collections, php-xdebug, phpab, phpunit (>= 10), pkg-php-tools, @
