## php-league-csv 9.20.1+dfsg

=== debian/changelog ===
php-league-csv (9.20.1+dfsg-2) unstable; urgency=medium

  * Team upload
  * Drop version from build-dependencies

 -- David Prévot <taffit@debian.org>  Wed, 15 Jan 2025 11:14:42 +0100

php-league-csv (9.20.1+dfsg-1) unstable; urgency=medium

  * Team upload to unstable in sync with PHPUnit 11
  * Revert "gbp.conf: Use debian/experimental"

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 13:36:02 +0100

php-league-csv (9.20.1+dfsg-1~exp2) experimental; urgency=medium

  * Team upload
  * Use recent PHPUnit for debci

 -- David Prévot <taffit@debian.org>  Sat, 04 Jan 2025 18:07:22 +0100

php-league-csv (9.20.1+dfsg-1~exp1) experimental; urgency=medium

  * Team upload to experimental to use recent PHPUnit

  [ Fab Stz ]
  * new upstream version (Closes: #1070561, #1039787)
  * remove patch 0001-Revert-to-phpunit-9.patch
  * build dep on phpunit (>= 10.5.16~)
  * refresh patches
  * remove patch 0003-Drop-broken-test-with-PHP-8.4.patch
  * run phpunit without coverage

  [ David Prévot ]
  * gbp.conf: Use debian/experimental
  * Exclude docs/assets without sources
  * PHPUnit: Update Group syntax
  * *TestCase.php files are part of the testsuite

 -- David Prévot <taffit@debian.org>  Fri, 27 Dec 2024 15:12:42 +0100

php-league-csv (9.9.0-3) unstable; urgency=medium

  * drop support for building with pkg-php-tools < 1.41
  * add patch to drop failing test with php 8.4. Closes: #1082451

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 07 Dec 2024 09:52:34 +0100

php-league-csv (9.9.0-2) unstable; urgency=medium

  * Fix compatibility with pkg-php-tools 1.45 (Closes: #1074199)

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 21 Jul 2024 09:14:31 +0200
