=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Uploaders: Fab Stz <fabstz-it@yahoo.fr>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
-               php-curl,
-               php-xdebug,
+               php-curl <!nocheck>,
+               php-doctrine-collections <!nocheck>,
+               php-xdebug <!nocheck>,
                phpab,
-               phpunit
+               phpunit <!nocheck>
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://csv.thephpleague.com
