=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

%:
	dh $@

execute_before_dh_auto_build:
	phpabtpl \
	  --basedir src \
	  composer.json > debian/autoload.php.tpl
	phpab \
		--output src/autoload.php \
		--template debian/autoload.php.tpl \
		--exclude '*Test.php' \
		--exclude '*TestCase.php' \
		src

execute_before_dh_auto_test:
	# Build classloader for tests
	mkdir --parents vendor
	phpabtpl \
		--require-file ../src/autoload.php \
		--require doctrine/collections \
		> debian/autoload.tests.php.tpl
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		src/*Test.php src/*TestCase.php \
		src/*/*Test.php src/*/*TestCase.php \
		src/*/*/*Test.php src/*/*/*TestCase.php

override_dh_install:
	dh_install -XTest.php -XTestCase.php

override_dh_auto_test:
	phpunit --exclude-group network --no-coverage
