## php-league-csv 9.23.0+dfsg

=== debian/changelog ===
php-league-csv (9.23.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * remove patch which was merged upstream
  * Build-Depend on php-sqlite3 (for tests)
  * Update Standards-Version to 4.7.2 (no change required)
  * run phpunit with 'XDEBUG_MODE=debug'

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 29 Mar 2025 06:48:21 +0100
