=== debian/rules ===
--- 
+++ 
@@ -33,4 +33,5 @@
 	dh_install -XTest.php -XTestCase.php
 
 override_dh_auto_test:
-	phpunit --exclude-group network --no-coverage
+	# TODO Remove XDEBUG_MODE=debug once https://bugs.xdebug.org/view.php?id=2328 is fixed
+	XDEBUG_MODE=debug phpunit --exclude-group network --no-coverage
