## php-league-csv 9.24.1+dfsg

=== debian/changelog ===
php-league-csv (9.24.1+dfsg-2) unstable; urgency=medium

  * Fix tests for PHPUnit 12

 -- Fab Stz <fabstz-it@yahoo.fr>  Tue, 09 Sep 2025 07:31:18 +0200

php-league-csv (9.24.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * d/rules: check for 'nocheck' DEB_BUILD_OPTIONS
  * Enable Salsa CI using default template

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 16 Aug 2025 17:50:00 +0200
