=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
                dh-sequence-phpcomposer,
                php-curl <!nocheck>,
                php-doctrine-collections <!nocheck>,
+               php-sqlite3 <!nocheck>,
                php-xdebug <!nocheck>,
                phpab,
                phpunit <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://csv.thephpleague.com
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-league-csv
