=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,7 @@
 		src
 
 execute_before_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
 	# Build classloader for tests
 	mkdir --parents vendor
 	phpabtpl \
@@ -28,10 +29,13 @@
 		src/*Test.php src/*TestCase.php \
 		src/*/*Test.php src/*/*TestCase.php \
 		src/*/*/*Test.php src/*/*/*TestCase.php
+endif
 
 override_dh_install:
 	dh_install -XTest.php -XTestCase.php
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
 	# TODO Remove XDEBUG_MODE=debug once https://bugs.xdebug.org/view.php?id=2328 is fixed
 	XDEBUG_MODE=debug phpunit --exclude-group network --no-coverage
+endif
