=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpabtpl --require league/csv --require doctrine/collections > debian/autoload.tests.php.tpl && phpab --output vendor/autoload.php --template debian/autoload.tests.php.tpl src/*Test.php src/*TestCase.php src/*/*Test.php src/*/*TestCase.php src/*/*/*Test.php src/*/*/*TestCase.php && XDEBUG_MODE=debug phpunit --no-coverage
Restrictions: rw-build-tree, allow-stderr, needs-internet
Depends: php-curl, php-doctrine-collections, php-sqlite3, php-xdebug, phpab, phpunit (>= 10), pkg-php-tools, @
