## php-league-csv 9.28.0+dfsg

=== debian/changelog ===
php-league-csv (9.28.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * remove patch merged upstream (Fix-JsonConverterTest)
  * Add upstream patch to fix failing test with PHP 8.4.14+ Closes: #1124191

 -- Fab Stz <fabstz-it@yahoo.fr>  Thu, 01 Jan 2026 15:59:05 +0100
